{
  "name": "rap-react",
  "version": "0.27.0",
  "dependencies": {
    "@emotion/react": "^11.10.6",
    "@emotion/styled": "^11.10.6",
    "@material-ui/core": "^4.12.4",
    "@mui/icons-material": "^5.11.11",
    "@mui/material": "^5.11.15",
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",

    "@testing-library/user-event": "^13.5.0",
    "axios": "^0.27.2",
    "@babel/cli": "^7.23.4",
    "@babel/preset-env": "^7.23.5",
    "@babel/preset-react": "^7.23.3",
    "env-cmd": "^10.1.0",
    "file-saver": "^2.0.5",
    "jquery": "^3.6.4",
    "jszip": "^3.10.1",
    "jwt-decode": "^3.1.2",
    "lodash": "^4.17.21",
    "moment": "^2.29.4",
    "multiselect-react-dropdown": "^2.0.25",
    "pace-js": "^1.2.4",
    "react": "^18.2.0",
    "react-confirm-alert": "^3.0.6",
    "react-data-table-component": "^7.5.3",
    "react-datepicker": "^4.11.0",
    "react-dom": "^18.2.0",
    "react-multi-select-component": "^4.3.4",
    "react-redux": "^8.0.5",
    "react-router-dom": "^6.8.0",
    "react-scripts": "5.0.1",
    "react-toastify": "^9.1.2",
    "react-virtualized": "^9.22.5",
    "redux": "^4.2.1",
    "redux-thunk": "^2.4.2",
    "rsuite": "^5.34.0",
    "semantic-ui-react": "^2.1.4",
    "sheetjs-style": "^0.15.8",
    "styled-components": "^5.3.9",
    "web-vitals": "^2.1.4",
    "xlsx": "^0.18.5"
  },
  "scripts": {
    "build": "babel  ./src/ -d dist --copy-files"
  },
  
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/jquery": "^3.5.16"
  },
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "keywords": [
    "hello"
  ],
  "author": "Hareram",
  "license": "ISC"
}
